<?php

define('_MI_XDBMIGRATE_NAME', '次世代XooNIps移行モジュール');
define('_MI_XDBMIGRATE_DESC','XooNIps3.46aのデータベースを次世代XooNIpsに変換するモジュールです。');
define('_MI_XDBMIGRATE_ADMENU1','データ移行の状況');
#define('_MI_XDBMIGRATE_ADMENU2','データ移行の設定');
define('_MI_XDBMIGRATE_INSTALL_MSG_DB_SETUP_FINISHED','データベースのセットアップが完了しました。');
define('_MI_XDBMIGRATE_INSTALL_MSG_TABLE_DOROPPED','テーブル『{0}』を削除しました。');
define('_MI_XDBMIGRATE_INSTALL_ERROR_TABLE_DOROPPED','テーブル『{0}』が削除できませんでした。');
